HomeLubuntu

Add patch adapting to API changes in qtermwidget, and bump the dependencies…

Authored by tsimonq2 on Jul 10 2018, 9:48 PM.

Description

Add patch adapting to API changes in qtermwidget, and bump the dependencies accordingly.

Details

Committed
tsimonq2Jul 10 2018, 9:48 PM
Pushed
tsimonq2Jul 10 2018, 10:35 PM
Parents
rQTERMINALPACKAGINGb0fb91bb8416: Update appdata.patch.
Branches
Unknown
Tags
Unknown